#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.11
visibility:           public
id:                   dhall-json-1.7.11-BkyvoHXaa2IGGmszFopVLA
key:                  dhall-json-1.7.11-BkyvoHXaa2IGGmszFopVLA
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  c0224d62d5fa260d32a528de90a879e3
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-json-1.7.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-json-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.11-BkyvoHXaa2IGGmszFopVLA
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    aeson-pretty-0.8.10-5TSYkD8Co5LLMI8e0zAoII
    aeson-yaml-1.1.0.1-DuMwzdH6fVFCeQfon8L4ad base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    dhall-1.41.2-KQskFKQps6uGuQJU9WfKL6 exceptions-0.10.4
    filepath-1.4.2.2 lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    optparse-applicative-0.17.1.0-G3d2ugE95DU3DYNCy08LZF
    prettyprinter-1.7.1-9qid7zuo3B05OoqIIBWgnL
    scientific-0.3.7.0-8ausramh0PCAAyDmAQtWkI text-1.2.5.0
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF
    vector-0.13.1.0-1Hbj4hORR7KGMeSpv0BhQN

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

